Feed for gurkan@phys.ethz.ch in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package adlibtracker2 version 2.4.23 is outdated by 2.4.24
Package gphoto2 is no longer maintained by gurkan@phys.ethz.ch and/or was removed from Ubuntu 18.04
Package libgphoto2 version 2.5.16 is outdated by 2.5.22
Package libgphoto2 was added to Ubuntu 18.04 and/or assigned to gurkan@phys.ethz.ch
Package gnustep-back version 0.26.2 is outdated by 0.27.0
Package gnustep-base version 1.25.1 is outdated by 1.26.0
Package gnustep-gui version 0.26.2 is outdated by 0.27.0
Package freebsd-manpages version 11.1 is outdated by 12.0
Package klystrack version 0.20171212 is outdated by 1.7.3
Package gnustep-pikopixel version 1.0b9 is up to date
Package fonts:jura version 2.6.1 is outdated by 5.103
Package fonts:ocr-a version 1.0 is outdated by 2008
Package gnustep-textedit version 5.0 is outdated by 264
Package fonts:ocr-a version 1.0 is up to date
Package gnustep-textedit version 5.0 is up to date
Package mm3d version 1.3.9git20180220 is outdated by 1.3.10
Package goattracker version 2.73 is outdated by 2.74
Package ree version 1.3 is outdated by 1.4
Package fonts-league-spartan is no longer maintained by gurkan@phys.ethz.ch and/or was removed from Ubuntu 18.04
Package fonts:junicode version 1.001 is outdated by 1.002
Package fonts:league-spartan version 0.1 is outdated by 20160215
Package fonts:league-spartan was added to Ubuntu 18.04 and/or assigned to gurkan@phys.ethz.ch
Package colmap version 3.4 is outdated by 3.5
Package gnustep-textedit version 5.0 is outdated by 264
Package fonts-league-spartan version 0.1 is outdated by 0.2
Package ttfautohint version 1.8.1 is outdated by 1.8.2
Package qtractor version 0.8.5 is outdated by 0.9.1
Package ocp is no longer maintained by gurkan@phys.ethz.ch and/or was removed from Ubuntu 18.04
Package ocp-open-cubic-player version 0.1.21 is up to date
Package ocp-open-cubic-player was added to Ubuntu 18.04 and/or assigned to gurkan@phys.ethz.ch
Package schismtracker version 20180209 is outdated by 20180513
Package fonts:vollkorn version 4.015 is outdated by 4.105
Package mrboom version 4.4 is outdated